- !!map
  id: id0
  list: ['0', '1', '2', '3', '4', '5', '6', '7', '8', '9']
  map: {'3': 3, '2': 2, '1': 1, '0': 0, '7': 7, '6': 6, '5': 5, '4': 4, '9': 9, '8': 8}
- !!map
  id: id1
  list: ['1', '2', '3', '4', '5', '6', '7', '8', '9', '10']
  map: {'3': 4, '2': 3, '1': 2, '0': 1, '7': 8, '6': 7, '5': 6, '4': 5, '9': 10, '8': 9}
- !!map
  id: id2
  list: ['2', '3', '4', '5', '6', '7', '8', '9', '10', '11']
  map: {'3': 5, '2': 4, '1': 3, '0': 2, '7': 9, '6': 8, '5': 7, '4': 6, '9': 11, '8': 10}
- !!map
  id: id3
  list: ['3', '4', '5', '6', '7', '8', '9', '10', '11', '12']
  map: {'3': 6, '2': 5, '1': 4, '0': 3, '7': 10, '6': 9, '5': 8, '4': 7, '9': 12,
    '8': 11}
- !!map
  id: id4
  list: ['4', '5', '6', '7', '8', '9', '10', '11', '12', '13']
  map: {'3': 7, '2': 6, '1': 5, '0': 4, '7': 11, '6': 10, '5': 9, '4': 8, '9': 13,
    '8': 12}
- !!map
  id: id5
  list: ['5', '6', '7', '8', '9', '10', '11', '12', '13', '14']
  map: {'3': 8, '2': 7, '1': 6, '0': 5, '7': 12, '6': 11, '5': 10, '4': 9, '9': 14,
    '8': 13}
- !!map
  id: id6
  list: ['6', '7', '8', '9', '10', '11', '12', '13', '14', '15']
  map: {'3': 9, '2': 8, '1': 7, '0': 6, '7': 13, '6': 12, '5': 11, '4': 10, '9': 15,
    '8': 14}
- !!map
  id: id7
  list: ['7', '8', '9', '10', '11', '12', '13', '14', '15', '16']
  map: {'3': 10, '2': 9, '1': 8, '0': 7, '7': 14, '6': 13, '5': 12, '4': 11, '9': 16,
    '8': 15}
- !!map
  id: id8
  list: ['8', '9', '10', '11', '12', '13', '14', '15', '16', '17']
  map: {'3': 11, '2': 10, '1': 9, '0': 8, '7': 15, '6': 14, '5': 13, '4': 12, '9': 17,
    '8': 16}
- !!map
  id: id9
  list: ['9', '10', '11', '12', '13', '14', '15', '16', '17', '18']
  map: {'3': 12, '2': 11, '1': 10, '0': 9, '7': 16, '6': 15, '5': 14, '4': 13, '9': 18,
    '8': 17}
- !!map
  id: id10
  list: ['10', '11', '12', '13', '14', '15', '16', '17', '18', '19']
  map: {'3': 13, '2': 12, '1': 11, '0': 10, '7': 17, '6': 16, '5': 15, '4': 14, '9': 19,
    '8': 18}
- !!map
  id: id11
  list: ['11', '12', '13', '14', '15', '16', '17', '18', '19', '20']
  map: {'3': 14, '2': 13, '1': 12, '0': 11, '7': 18, '6': 17, '5': 16, '4': 15, '9': 20,
    '8': 19}
- !!map
  id: id12
  list: ['12', '13', '14', '15', '16', '17', '18', '19', '20', '21']
  map: {'3': 15, '2': 14, '1': 13, '0': 12, '7': 19, '6': 18, '5': 17, '4': 16, '9': 21,
    '8': 20}
- !!map
  id: id13
  list: ['13', '14', '15', '16', '17', '18', '19', '20', '21', '22']
  map: {'3': 16, '2': 15, '1': 14, '0': 13, '7': 20, '6': 19, '5': 18, '4': 17, '9': 22,
    '8': 21}
- !!map
  id: id14
  list: ['14', '15', '16', '17', '18', '19', '20', '21', '22', '23']
  map: {'3': 17, '2': 16, '1': 15, '0': 14, '7': 21, '6': 20, '5': 19, '4': 18, '9': 23,
    '8': 22}
- !!map
  id: id15
  list: ['15', '16', '17', '18', '19', '20', '21', '22', '23', '24']
  map: {'3': 18, '2': 17, '1': 16, '0': 15, '7': 22, '6': 21, '5': 20, '4': 19, '9': 24,
    '8': 23}
- !!map
  id: id16
  list: ['16', '17', '18', '19', '20', '21', '22', '23', '24', '25']
  map: {'3': 19, '2': 18, '1': 17, '0': 16, '7': 23, '6': 22, '5': 21, '4': 20, '9': 25,
    '8': 24}
- !!map
  id: id17
  list: ['17', '18', '19', '20', '21', '22', '23', '24', '25', '26']
  map: {'3': 20, '2': 19, '1': 18, '0': 17, '7': 24, '6': 23, '5': 22, '4': 21, '9': 26,
    '8': 25}
- !!map
  id: id18
  list: ['18', '19', '20', '21', '22', '23', '24', '25', '26', '27']
  map: {'3': 21, '2': 20, '1': 19, '0': 18, '7': 25, '6': 24, '5': 23, '4': 22, '9': 27,
    '8': 26}
- !!map
  id: id19
  list: ['19', '20', '21', '22', '23', '24', '25', '26', '27', '28']
  map: {'3': 22, '2': 21, '1': 20, '0': 19, '7': 26, '6': 25, '5': 24, '4': 23, '9': 28,
    '8': 27}
- !!map
  id: id20
  list: ['20', '21', '22', '23', '24', '25', '26', '27', '28', '29']
  map: {'3': 23, '2': 22, '1': 21, '0': 20, '7': 27, '6': 26, '5': 25, '4': 24, '9': 29,
    '8': 28}
- !!map
  id: id21
  list: ['21', '22', '23', '24', '25', '26', '27', '28', '29', '30']
  map: {'3': 24, '2': 23, '1': 22, '0': 21, '7': 28, '6': 27, '5': 26, '4': 25, '9': 30,
    '8': 29}
- !!map
  id: id22
  list: ['22', '23', '24', '25', '26', '27', '28', '29', '30', '31']
  map: {'3': 25, '2': 24, '1': 23, '0': 22, '7': 29, '6': 28, '5': 27, '4': 26, '9': 31,
    '8': 30}
- !!map
  id: id23
  list: ['23', '24', '25', '26', '27', '28', '29', '30', '31', '32']
  map: {'3': 26, '2': 25, '1': 24, '0': 23, '7': 30, '6': 29, '5': 28, '4': 27, '9': 32,
    '8': 31}
- !!map
  id: id24
  list: ['24', '25', '26', '27', '28', '29', '30', '31', '32', '33']
  map: {'3': 27, '2': 26, '1': 25, '0': 24, '7': 31, '6': 30, '5': 29, '4': 28, '9': 33,
    '8': 32}
- !!map
  id: id25
  list: ['25', '26', '27', '28', '29', '30', '31', '32', '33', '34']
  map: {'3': 28, '2': 27, '1': 26, '0': 25, '7': 32, '6': 31, '5': 30, '4': 29, '9': 34,
    '8': 33}
- !!map
  id: id26
  list: ['26', '27', '28', '29', '30', '31', '32', '33', '34', '35']
  map: {'3': 29, '2': 28, '1': 27, '0': 26, '7': 33, '6': 32, '5': 31, '4': 30, '9': 35,
    '8': 34}
- !!map
  id: id27
  list: ['27', '28', '29', '30', '31', '32', '33', '34', '35', '36']
  map: {'3': 30, '2': 29, '1': 28, '0': 27, '7': 34, '6': 33, '5': 32, '4': 31, '9': 36,
    '8': 35}
- !!map
  id: id28
  list: ['28', '29', '30', '31', '32', '33', '34', '35', '36', '37']
  map: {'3': 31, '2': 30, '1': 29, '0': 28, '7': 35, '6': 34, '5': 33, '4': 32, '9': 37,
    '8': 36}
- !!map
  id: id29
  list: ['29', '30', '31', '32', '33', '34', '35', '36', '37', '38']
  map: {'3': 32, '2': 31, '1': 30, '0': 29, '7': 36, '6': 35, '5': 34, '4': 33, '9': 38,
    '8': 37}
- !!map
  id: id30
  list: ['30', '31', '32', '33', '34', '35', '36', '37', '38', '39']
  map: {'3': 33, '2': 32, '1': 31, '0': 30, '7': 37, '6': 36, '5': 35, '4': 34, '9': 39,
    '8': 38}
- !!map
  id: id31
  list: ['31', '32', '33', '34', '35', '36', '37', '38', '39', '40']
  map: {'3': 34, '2': 33, '1': 32, '0': 31, '7': 38, '6': 37, '5': 36, '4': 35, '9': 40,
    '8': 39}
- !!map
  id: id32
  list: ['32', '33', '34', '35', '36', '37', '38', '39', '40', '41']
  map: {'3': 35, '2': 34, '1': 33, '0': 32, '7': 39, '6': 38, '5': 37, '4': 36, '9': 41,
    '8': 40}
- !!map
  id: id33
  list: ['33', '34', '35', '36', '37', '38', '39', '40', '41', '42']
  map: {'3': 36, '2': 35, '1': 34, '0': 33, '7': 40, '6': 39, '5': 38, '4': 37, '9': 42,
    '8': 41}
- !!map
  id: id34
  list: ['34', '35', '36', '37', '38', '39', '40', '41', '42', '43']
  map: {'3': 37, '2': 36, '1': 35, '0': 34, '7': 41, '6': 40, '5': 39, '4': 38, '9': 43,
    '8': 42}
- !!map
  id: id35
  list: ['35', '36', '37', '38', '39', '40', '41', '42', '43', '44']
  map: {'3': 38, '2': 37, '1': 36, '0': 35, '7': 42, '6': 41, '5': 40, '4': 39, '9': 44,
    '8': 43}
- !!map
  id: id36
  list: ['36', '37', '38', '39', '40', '41', '42', '43', '44', '45']
  map: {'3': 39, '2': 38, '1': 37, '0': 36, '7': 43, '6': 42, '5': 41, '4': 40, '9': 45,
    '8': 44}
